.feature_description{
	padding: 5px 10px 5px 10px;
	text-align: left;
}

.feature_image{
	display: none;
	position: relative;
	height: 100px;
	width: 150px;
	background-color: black;
	float: right;
	top: 22px;
	margin: 0 10px 23px 15px;
}

.feature_more{
	position: absolute;
	right: 0;
	bottom: 10px;
	margin: 0 10px 0 0;
}

#home-testimonials{
}

#home-testimonials-wrapper{
	overflow: hidden;
}

.scrolling-testimonial{
	width: 458px;
	float: left;
}

.scrolling-testimonial blockquote{
	background: #F5E66D;
	padding: 10px 20px;
	margin: 10px 30px;
	border: 1px solid #A59D4B;
}

.home-testimonial-text{
	font-family: serif;
	font-style: italic;
	font-size: 160%;
	line-height: 120%;
	margin: 0;
}

.home-testimonial-more, .home-testimonial-more a{
	text-transform: uppercase;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
}

.home-testimonial-more{
	position: relative;
	padding-left: 6px;
	top: -8px;
}

.home-testimonial-citation{
	padding: 0;
	margin: 10px 0 0 0;
	text-align: right;
}

#home-testimonials-fwd, #home-testimonials-bck{
	position: absolute;
	height: 30px;
	width: 30px;
	top: 80px;
	cursor: pointer;
}

#home-testimonials-fwd{
	left: 429px;
	background: url(../images/home-testimonials/next_button.png);
}

#home-testimonials-bck{
	background: url(../images/home-testimonials/prev_button.png);

}
